.page-template-page_landing{
	font-size:15px;
	color:#9b9b9b;
	letter-spacing:1px;
	line-height:30px;
	font-weight: 400;
    max-width: 100%;
    margin: auto;
}

.page-template-page_landing h1, 
.page-template-page_landing h2, 
.page-template-page_landing h3{
    margin: 0 0 40px;
}

.page-template-page_landing .entry-content ul {
	padding-left: 20px;
	margin-left: 0px;
}

.page-template-page_landing .entry-content li,
.page-template-page_landing .entry-content ol{
	list-style: disc;
	margin-bottom: 10px;
	font-size:15px;
	color:#000000;
	letter-spacing:1px;
	line-height:30px;
	text-align:left;
	font-weight: 700;
}

.page-template-page_landing .entry-content ol {
	list-style: decimal !important;
}

.page-template-page_landing .site-header,
.page-template-page_landing .nav-primary,
.page-template-page_landing .internal-header,
.page-template-page_landing .responsive-menu-button{
    display: none !important;
}

.page-template-page_landing .panel-grid{
    margin: 0 auto !important;
}

.page-template-page_landing .site-container{
    width: 2000px;
}

.page-template-page_landing .content-sidebar-wrap{
    width: 100%;
    padding: 0px 0px;
}

.page-template-page_landing .panel-row-style{
    width: 2000px;
    max-width: 100%;
    margin: 0 auto;
}

.split-section-wrap .panel-grid-cell{
	padding: 0px !important;
}

.page-template-page_landing .landing-header{
    width: 1500px;
    max-width: 100%;
    margin: 0 auto 30px;
}

.page-template-page_landing .content,
.page-template-page_landing .content-sidebar-wrap > .content{
    margin-top: 0px;
}

.page-template-page_landing .logo-container{
    text-align: left;
}

.page-template-page_landing .landing-header-phone{
    font-size: 17px;
    color: #ffffff;
    letter-spacing: 5.25px;
    line-height: 19px;
    text-align: right;
    border-right: 1px #fff solid;
    padding: 16px 30px;
    position: relative;
    margin-right: 55px;
}

.page-template-page_landing .landing-header-phone:after{
	content: "\f10b";
	font: normal normal normal 27px/1 FontAwesome;
	color:#ffffff;
	margin: auto;
	position: absolute;
	top: 12px; 
	left: 0; 
	bottom: 0; 
	right: -55px;	
}

.page-template-page_landing .primary-header {
    font-size:40px;
    font-weight: 300;
    text-transform: uppercase;
    color:#ffffff;
    letter-spacing:4px;
    line-height:58px;
    text-align:center;
}

.page-template-page_landing .secondary-header {
    font-size:16px;
    font-weight: 300;
    color:#ffffff;
    letter-spacing:2px;
    line-height:20px;
    text-align:center;
    padding: 0px 0px 30px 0px;
}

.page-template-page_landing .arrow-down {
    margin: 10px auto 0px;
    color: #fff;
    font-size: 24px;
}

.page-template-page_landing .top-section {
    /*position: relative;*/
    background: #d0d0d0 /*url('../images/landing-page-header.jpg')*/;
    background-size: cover;
    text-align: center;
    padding: 35px 0 60px;
    /*overflow: hidden;*/
    margin-bottom: 0px;
    height: 600px;
    max-height: 100%;
}

.page-template-page_landing .block-section{
    margin: 0px auto;
    padding: 60px 0px;
}

.page-template-page_landing .block-section-2{
    margin: 0px;
    padding: 100px 0px;
}

.page-template-page_landing .footer-bottom {
    background-color: #0a0a0a;
}

/*Landing Page Block items*/
.page-template-page_landing .block-items-wrap{
    margin-top: 70px;
}

.page-template-page_landing .block-items{
    font-size: 12px;
    color: #9b9b9b;
    letter-spacing: 1px;
    line-height: 20px;
    text-align: center;
}
.page-template-page_landing .block-items h5{
    font-size:16px;
    font-weight: 700;
    color:#333333;
    letter-spacing:4.9px;
    line-height:20px;
    text-align:center;
}

.page-template-page_landing .block-items i{
    font-size:40px;
    color:#333333;
    line-height:40px;
    text-align:center;
    margin-bottom: 40px;
}


/*Landing Page Elements Control*/
.page-template-page_landing .light-gray{
    background: #eef0f2;
}

.page-template-page_landing .dark-gray{
    background: #d0d0d0;
}

.page-template-page_landing .black-bg{
    background: #000000;
}

.page-template-page_landing .align-center{
    text-align: center;
    justify-content: center;
}

.page-template-page_landing .align-left{
    text-align: left;
    justify-content: flex-start;
}

.page-template-page_landing .align-right{
    text-align: right;
    justify-content: flex-end;
}

.page-template-page_landing .remove-padding{
    padding: 0px !important;
}

.page-template-page_landing .align-vertical{
    display: flex;
	display: -webkit-flex; /*Safari*/
	display: -ms-flexbox; /*IE*/

	align-items: center;
	-ms-flex-align: center; /*IE*/
	-webkit-align-items: center; /*Safari*/
	-webkit-box-align: center;

	justify-content: center;
	-webkit-justify-content: center; /*Safari*/
	-ms-justify-content: center; /*IE*/
}

.page-template-page_landing .panel-row-style .wrapper{
    width: 1200px;
    max-width: 100%;
    /*padding: 0px 0px;*/
}

.page-template-page_landing .special-wrap{
    width: 900px;
    max-width: 100%;
    padding: 0px 20px;
    margin: 0 auto;
}

.page-template-page_landing .special-wrap-2{
    width: 550px;
    max-width: 100%;
    padding: 0px 20px;
    margin: 0 auto;
}


/*Landing Page Split Section*/
.split-section-wrap {

}

.split-section-wrap .split-section{
    width: 100%;
    min-height: 685px;
    padding: 80px;
}  

.split-section-wrap .split-section-text .textwidget{
	max-width: 80%;
    margin: 0 auto;
}


/*Landing Footer Phone*/
.landing-footer-phone-wrap{
    text-align: center;
}

.page-template-page_landing .landing-footer-phone{
  	font-size:12px;
	color:#ffffff;
	letter-spacing:2.82px;
	line-height:17px;
	border-left: 1px #fff solid;
    padding: 4px 16px;
    position: relative;
    display: inline-block;
    margin-left: 32px;
}

.page-template-page_landing .landing-footer-phone:before{
	content: "\f10b";
	font: normal normal normal 20px/1 FontAwesome;
	color:#ffffff;
    text-align: left;
	margin: auto;
	position: absolute;
	top: 3px; 
	left: -32px; 
	bottom: 0; 
	right: 0px;	
}


/*Landing Page social icons*/
.page-template-page_landing .custom-social-icons {
	display: inline-block;
    margin-right: -20px;
}

.page-template-page_landing .custom-social-icons a{
	display: flex;
	display: -webkit-flex; /*Safari*/
	display: -ms-flexbox; /*IE*/

	align-items: center;
	-ms-flex-align: center; /*IE*/
	-webkit-align-items: center; /*Safari*/
	-webkit-box-align: center;

	justify-content: center;
	-webkit-justify-content: center; /*Safari*/
	-ms-justify-content: center; /*IE*/

	margin: 15px 20px 15px 0px;
	width: 34px;
	height: 34px;
	border: 2px #fff solid;
	border-radius: 100%;
	color: #fff;
	font-size: 14px;
	text-align: center;
	position: relative;
}

.page-template-page_landing .custom-social-icons i{
	margin: auto;
}

.page-template-page_landing .google-icon,
.page-template-page_landing .twitter-icon,
.page-template-page_landing .facebook-icon,
.page-template-page_landing .youtube-icon,
.page-template-page_landing .instagram-icon,
.page-template-page_landing .linkedin-icon,
.page-template-page_landing .pinterest-icon,
.page-template-page_landing .tumblr-icon,
.page-template-page_landing .tripadvisor-icon{
	background-color: transparent;
}

.page-template-page_landing .float-shadow:before {
  background: radial-gradient(ellipse at center, rgba(255, 255, 255, 0.35) 0%, rgba(255, 255, 255, 0) 80%);
}


/*Gravity Forms*/
.page-template-page_landing .gform_wrapper ul li.gfield {
    margin-top: 0px; 
}


/*Landing Registry Form*/
.page-template-page_landing .landing-registry-form{
	max-width: 1050px;
	margin: 0 auto;
    position: relative;
}

.page-template-page_landing .landing-registry-form .top_label .gfield_label{
    display: none;
}

.page-template-page_landing .landing-registry-form input[type=email],
.page-template-page_landing .landing-registry-form input[type=number],
.page-template-page_landing .landing-registry-form input[type=password],
.page-template-page_landing .landing-registry-form input[type=tel],
.page-template-page_landing .landing-registry-form input[type=text],
.page-template-page_landing .landing-registry-form textarea {
	background: #fff;
	border: 1px solid #d6d6d6;
	color: #9b9b9b;
    border-radius: 4px;
	padding: 18px 25px 18px 55px !important;
	font-size:16px;
	letter-spacing: 1px;
	line-height: 20px;
	font-weight: 400;
}

.page-template-page_landing .landing-registry-form textarea {
	height: 200px;
	max-height: 100%;
}


.landing-registry-form .top_label li.gfield.gf_left_half,
.landing-registry-form .top_label li.gfield.gf_right_half {
    max-width: 360px;
    position: relative;
}

.landing-registry-form .top_label li.gfield.gf_left_half input,
.landing-registry-form .top_label li.gfield.gf_right_half input{
    max-width: 310px;
}

.landing-registry-form .top_label li.gfield.gf_left_half .ginput_container:before,
.landing-registry-form .top_label li.gfield.gf_right_half .ginput_container:before {
    content: "";		
    width: 30px;
    height: 30px;
    display: block;
    position: absolute;
    margin: auto;
    top: -8px;
    bottom: 0;
    left: 10px;
    /*left: 23px;*/
    border-right: 2px solid #9b9b9b;
    padding-right: 25px;
    padding-top: 2px;
    font: normal normal normal 24px/1 FontAwesome;
    text-align: center;
    color: #fff;
    /*color: #9b9b9b;*/
}

.landing-registry-form .top_label li.gfield.gf_left_half .ginput_container:before{
    content: "\f1ae";
}

.landing-registry-form .top_label li.gfield.gf_right_half .ginput_container:before {
    content: "\f1d9";
    font: normal normal normal 20px/1 FontAwesome;
    padding-top: 5px;
}

.page-template-page_landing .landing-registry-form .gform_footer input[type=submit] {
    background: #000;
    width: 260px;
    max-width: 100%;
    margin: 0 auto;
    border-radius:40px;
    color: #fff;
    white-space: normal;
    text-transform: uppercase;
    font-size:12px;
    letter-spacing:1px;
    line-height:16px;
    padding: 22px;
    text-align:center;
}

.page-template-page_landing .landing-registry-form .gform_footer input[type=submit]:hover {
    background: #313131;
    color: #fff;
    text-decoration: none;
}

.page-template-page_landing .landing-registry-form .gform_footer {
    width: 260px;
    position: absolute;
    padding: 0px;
    top: 0;
    right: 0;
    margin-top: 0px !important;

}

.landing-registry-form div.validation_error {
    display: none;
}

.landing-registry-form li.gfield.gfield_error.gfield_contains_required div.ginput_container{
    margin-top: 0px !important;
}

.landing-registry-form .top_label li.gfield.gfield_error.gf_left_half .ginput_container:before,
.landing-registry-form .top_label li.gfield.gfield_error.gf_right_half .ginput_container:before{
    margin: 15px auto !important;
}

.landing-registry-form ::-webkit-input-placeholder{
    color: #e4e1de;
    letter-spacing: 1px;
}

.landing-registry-form :-moz-placeholder { /* Firefox 18- */
    color: #e4e1de;
    letter-spacing: 1px;
}

.landing-registry-form ::-moz-placeholder {  /* Firefox 19+ */
    color: #e4e1de;
    letter-spacing: 1px;
}

.landing-registry-form :-ms-input-placeholder {  
    color: #e4e1de;
    letter-spacing: 1px;
}


/*Landing Inquiry Form*/
.page-template-page_landing .landing-inquiry-form{
	max-width: 755px;
	margin: 0 auto;
    margin-top: 60px;
}


.page-template-page_landing .landing-inquiry-form .top_label .gfield_label{
    display: none;
}

.page-template-page_landing .landing-inquiry-form input[type=email],
.page-template-page_landing .landing-inquiry-form input[type=number],
.page-template-page_landing .landing-inquiry-form input[type=password],
.page-template-page_landing .landing-inquiry-form input[type=tel],
.page-template-page_landing .landing-inquiry-form input[type=text],
.page-template-page_landing .landing-inquiry-form textarea {
	background: none;
	border: 0px;
	border-bottom: 2px solid #000;
	color: #000;
	padding: 15px 15px 15px 0px;
	font-size:13px;
	letter-spacing: 1px;
	line-height:20px;
	text-align:left;
	font-weight: 700;
    margin-bottom: 15px;
}

.page-template-page_landing .landing-inquiry-form textarea {
	height: 200px;
	max-height: 100%;
}

.page-template-page_landing .landing-inquiry-form .gform_footer {
    margin-right: -13px;
}

.page-template-page_landing .landing-inquiry-form .gform_footer input[type=submit] {
    background: none;
    border: 2px #000 solid;
    width: 230px;
    max-width: 100%;
    margin: 0 auto;
    margin-top: 5px;
    color: #000;
    white-space: normal;
    text-transform: uppercase;
    font-size:11px;
    letter-spacing:3.39px;
    line-height:16px;
    padding: 16px;
    text-align:center;
}

.page-template-page_landing .landing-inquiry-form .gform_footer input[type=submit]:hover {
    background: #313131;
    border-color: #313131;
    color: #fff;
    text-decoration: none;
}

.landing-inquiry-form ::-webkit-input-placeholder{
    color: #000;
    letter-spacing:4.01px;
    text-transform: uppercase;
}

.landing-inquiry-form :-moz-placeholder { /* Firefox 18- */
    color: #000;
    letter-spacing:4.01px;
    text-transform: uppercase;
}

.landing-inquiry-form ::-moz-placeholder {  /* Firefox 19+ */
    color: #000;
    letter-spacing:4.01px;
    text-transform: uppercase;
}

.landing-inquiry-form :-ms-input-placeholder {  
    color: #000;
    letter-spacing:4.01px;
    text-transform: uppercase;
}



/*****************************************
*        LANDING PAGE RESPONSIVE         *
*                                        *
*****************************************/


@media only screen and (max-width: 1199px) {
    
    /*Page Block Section*/
    .page-template-page_landing .block-section {
        padding: 60px 10px;
    }
    
}


@media only screen and (max-width: 1024px) {
    /*Registry Form*/  
    .landing-registry-form_wrapper{
        padding-right: 0px;
    }
    
    .page-template-page_landing .landing-registry-form{
        padding: 0px 10px 0px 0px;
    }
    
    .landing-registry-form .top_label li.gfield.gf_left_half,
    .landing-registry-form .top_label li.gfield.gf_right_half {
        max-width: 100%;
    }

    .landing-registry-form .top_label li.gfield.gf_left_half input,
    .landing-registry-form .top_label li.gfield.gf_right_half input{
        max-width: 100%;
    }

    .page-template-page_landing .landing-registry-form .gform_footer input[type=submit] {
        width: 96%;
    }

    .page-template-page_landing .landing-registry-form .gform_footer {
        width: 100%;
        position: relative;
        padding: 5px 0px 0px 10px;
    }
    
    /*Inquiry Form*/   
    .landing-inquiry-form_wrapper{
        padding-right: 8px;
    }
}


@media only screen and (max-width: 1023px) {
    
    /*Inquiry Form*/   
    .page-template-page_landing .landing-inquiry-form{
        padding: 0px 5px 0px 0px;
    }
    
    /*Footer Top*/
    .block-section.black-bg .panel-row-style{
    	width: 100%;
    	display: inline-block;
    }
    
    .block-section.black-bg .panel-grid-cell{
    	width: 100% !important;
    	text-align: center;

    }
    
    .block-section.black-bg{
        padding: 60px 0px 0px 0px;
    }

    .block-section.black-bg .panel-row-style .align-vertical{
		display: inline-block !important;
    }    
    
    /*Split Section*/
    .split-section-wrap .split-section-text .textwidget{
        max-width: 90%;
    }

    .split-section-wrap .split-section {
        height: 100%;
        padding: 80px 10px;
    }
}


@media only screen and (max-width: 780px) {
     
}


@media only screen and (max-width: 767px) {
    
    /*Header Section*/
    .page-template-page_landing .logo-container {
        text-align: center;
    }
    
    .page-template-page_landing .landing-header-phone{
        margin-right: 40px;
        padding: 16px 15px 16px 0px;
        display: inline-block;
    }
    
    .page-template-page_landing .landing-header-phone:after{
        right: -45px;
    }
    
    .page-template-page_landing .landing-header .panel-grid-cell{
    	padding-top: 0px;
    }
    
    /*Split Section*/
    .split-section-wrap .split-section {
        height: 100%;
        padding: 80px 10px;
    }
    
    .split-section-left{
        margin-bottom: -30px;
    }
    
    /*Block items*/
    .page-template-page_landing .block-items {
        padding: 0px 10px;
    } 
    
    /*Registry Form*/
    .landing-registry-form .top_label li.gfield.gf_left_half,
    .landing-registry-form .top_label li.gfield.gf_right_half {
        width: 100% !important;
    }
    
    .landing-registry-form .top_label li.gfield.gfield_error.gf_left_half,
    .landing-registry-form .top_label li.gfield.gfield_error.gf_right_half{
        margin-right: 0px !important;
        width: 100% !important;
    }
    
    /*Headings*/
    .page-template-page_landing h1, 
    .page-template-page_landing h2, 
    .page-template-page_landing h3{
        margin: 0 0 20px;
    }
}

@media only screen and (max-width: 539px) {
    /*Inquiry Form*/
    .page-template-page_landing .landing-inquiry-form .gform_footer input[type=submit] {
        width: 230px !important;
    }
    
}

